/* lg */ 
@media (min-width: 1200px) {

}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
 
 

}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {



}

/* xs */
@media (max-width: 767px) {

.vc_sep_width_20 {
    width: auto;
    max-width: 380px;
}
.home_banner{
	min-height: inherit !important;
}
.home_banner {
    min-height: inherit !important;
    margin-top: 44px;
}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header{
	padding: 15px;
}
.fusion-mobile-menu-icons{
	top: 12px;
}


}

/* XS Portrait */
@media (max-width: 480px) {
.vc_sep_width_20 {
    width: auto;
    max-width: 380px;
}
.home_banner{
	min-height: inherit !important;
}
.home_banner {
    min-height: inherit !important;
    margin-top: 44px;
}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header{
	padding: 15px;
}
.fusion-mobile-menu-icons{
	top: 12px;
}


}